main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 7px; /* propriété CSS3 */
  -moz-border-image: 7px; /* compatibilité avec Firefox */
  -webkit-border-radius: 7px;
  box-shadow: 7px 7px 0px #aaa; 
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 8px 8px 0px #aaa; 
}

footer{
  border: thin solid black;
}
